message(STATUS "Defining example: logging Handling")

add_executable(xsdk_example_logging Example_logging.cpp)
add_executable(xavia::example_logging ALIAS xsdk_example_logging)
target_link_libraries(xsdk_example_logging PRIVATE xavia::sdk)
set_target_properties(xsdk_example_logging PROPERTIES FOLDER "examples")
